Bug 187674 - Graphical installer failure for LG1710B monitor because of invalid screen mode
Graphical installer failure for LG1710B monitor because of invalid screen mode
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-04-02 10:54 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-05 10:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
"xorg.conf" file created by "anaconda/pyxf86config" (3.33 KB, text/plain)
2006-04-02 10:54 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2006-04-02 10:54:11 EDT
Description of problem:
A fresh install of FC6/rawhide is performed on an IBM ThinkPad
T23. The lid is closed, and an LG1710B 17" TFT monitor is
connected to the computer by means a docking station (VGA
output). When the installer switches from text to graphical
mode, the monitor remains blank and goes to power save mode
after a short period of time ("resolution=800x600" was added
as boot argument!).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start installer from "boot.iso" CD.
2. Enter basic information in text mode, including the
   screen mode ("resolution=800x600").
Actual results:
The monitor turns blank.

Expected results:
The Fedora graphical installer should have appeared on
the screen.

Additional info:
It is still possible to switch to a text console. It is also
possible to obtain a working graphical installer by switching
off the monitor and opening the lid before switching on the
notebook. The "XConfig.test" shows that the first screen mode
has a resolution well beyond the capabilities of the monitor
which prevents it from synching with the VGA signal. The actual
resolution is "1920x1200"!!!
Comment 1 Joachim Frieben 2006-04-02 10:54:11 EDT
Created attachment 127205 [details]
"xorg.conf" file created by "anaconda/pyxf86config"
Comment 2 Joachim Frieben 2006-04-02 11:04:23 EDT
This used to work for previous releases of "Fedora Core" including
"FC5" and early "FC6/rawhide".
Comment 3 Joachim Frieben 2006-05-05 04:22:21 EDT
Works again for rawhide as of 2006-05-05.

Note You need to log in before you can comment on or make changes to this bug.